
/* ****************** 1칸 레이아웃  ****************** */

.layout_209441_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_209441_ > div:after {content:''; display:block; clear:both;}
.layout_209441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209441_ {min-width:1920px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__209442_ {max-width:1920px; margin:0 auto}
	.pm-banner_slide_basic__209442_ a {border:none}
	.pm-banner_slide_basic__209442_ a img {border:none}
	.pm-banner_slide_basic__209442_ .owl-item {}
	.pm-banner_slide_basic__209442_ .item {position:relative}

	.pm-banner_slide_basic__209442_ .owl-nav {-webkit-tap-highlight-color:transparent;  z-index:997;}
	.pm-banner_slide_basic__209442_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__209442_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__209442_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__209442_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__209442_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__209442_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__209442_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__209442_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__209442_ .owl-dots {position:absolute;right:50px; bottom:30px; height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__209442_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__209442_ .owl-dots .owl-dot span {display:block;width:20px;height:20px;margin:0 4px;background:/*#ddd*/white;transition:opacity 200ms ease}
	.pm-banner_slide_basic__209442_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__209442_ .owl-dots .owl-dot:hover span {background:/*#999*/#333;}

/* ****************** 공백  ****************** */

.empty_line_209443_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_209443_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209443_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209444_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209444_ > div:after {content:''; display:block; clear:both;}
.layout_209444_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209444_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_209446_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209446_ * {box-sizing:border-box;}
.img_209446_ a {display:block; text-decoration:none;}
.img_209446_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_580724_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_580724_ * {box-sizing:border-box;}
.img_580724_ a {display:block; text-decoration:none;}
.img_580724_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209453_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209453_ > div:after {content:''; display:block; clear:both;}
.layout_209453_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209453_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_209454_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209454_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209454_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_209449_ {font-size:0;}
.title_209449_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_209449_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209449_.style_top p {padding-top:10px;}
.title_209449_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209449_.style_right p {padding-right:14px;}
.title_209449_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209449_.style_bottom p {padding-bottom:12px;}
.title_209449_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209449_.style_left p {padding-left:14px;}
.title_209449_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209449_.style_circle1 p {padding-left:20px;}
.title_209449_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209449_.style_circle2 p {padding-left:20px;}
.title_209449_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209449_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209450_ {font-size:0;}
.title_209450_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_209450_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209450_.style_top p {padding-top:10px;}
.title_209450_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209450_.style_right p {padding-right:14px;}
.title_209450_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209450_.style_bottom p {padding-bottom:12px;}
.title_209450_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209450_.style_left p {padding-left:14px;}
.title_209450_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209450_.style_circle1 p {padding-left:20px;}
.title_209450_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209450_.style_circle2 p {padding-left:20px;}
.title_209450_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209450_ p {font-size:1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 1칸 레이아웃  ****************** */

.layout_210639_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_210639_ > div:after {content:''; display:block; clear:both;}
.layout_210639_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210639_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_210646_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210646_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210643_ {font-size:0;}
.title_210643_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:5rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210643_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210643_.style_top p {padding-top:10px;}
.title_210643_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210643_.style_right p {padding-right:14px;}
.title_210643_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210643_.style_bottom p {padding-bottom:12px;}
.title_210643_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210643_.style_left p {padding-left:14px;}
.title_210643_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210643_.style_circle1 p {padding-left:20px;}
.title_210643_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210643_.style_circle2 p {padding-left:20px;}
.title_210643_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210640_ {font-size:0;}
.title_210640_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210640_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210640_.style_top p {padding-top:10px;}
.title_210640_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210640_.style_right p {padding-right:14px;}
.title_210640_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210640_.style_bottom p {padding-bottom:12px;}
.title_210640_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210640_.style_left p {padding-left:14px;}
.title_210640_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210640_.style_circle1 p {padding-left:20px;}
.title_210640_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210640_.style_circle2 p {padding-left:20px;}
.title_210640_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210642_ {font-size:0;}
.title_210642_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210642_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210642_.style_top p {padding-top:10px;}
.title_210642_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210642_.style_right p {padding-right:14px;}
.title_210642_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210642_.style_bottom p {padding-bottom:12px;}
.title_210642_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210642_.style_left p {padding-left:14px;}
.title_210642_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210642_.style_circle1 p {padding-left:20px;}
.title_210642_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210642_.style_circle2 p {padding-left:20px;}
.title_210642_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_210641_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_210641_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_210644_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_210644_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210644_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210645_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210645_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210645_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_210652_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_210652_ > div:after {content:''; display:block; clear:both;}
.layout_210652_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210652_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_210658_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210658_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210658_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210655_ {font-size:0;}
.title_210655_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210655_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210655_.style_top p {padding-top:10px;}
.title_210655_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210655_.style_right p {padding-right:14px;}
.title_210655_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210655_.style_bottom p {padding-bottom:12px;}
.title_210655_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210655_.style_left p {padding-left:14px;}
.title_210655_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210655_.style_circle1 p {padding-left:20px;}
.title_210655_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210655_.style_circle2 p {padding-left:20px;}
.title_210655_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210653_ {font-size:0;}
.title_210653_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210653_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210653_.style_top p {padding-top:10px;}
.title_210653_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210653_.style_right p {padding-right:14px;}
.title_210653_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210653_.style_bottom p {padding-bottom:12px;}
.title_210653_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210653_.style_left p {padding-left:14px;}
.title_210653_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210653_.style_circle1 p {padding-left:20px;}
.title_210653_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210653_.style_circle2 p {padding-left:20px;}
.title_210653_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_210654_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_210654_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_210656_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_210656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210656_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210657_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210657_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210657_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_356116_ {clear:both; min-width:320px; max-width:1800px; margin:0 auto;}
.layout_356116_ > div {}
.layout_356116_ > div:after {content:''; display:block; clear:both;}
.layout_356116_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_356116_ > div > .container_1 {width:20%;}
.layout_356116_ > div > .container_2 {width:20%;}
.layout_356116_ > div > .container_3 {width:20%;}
.layout_356116_ > div > .container_4 {width:20%;}
.layout_356116_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_356116_ > div > .container_1 { width:50%; }
	.layout_356116_ > div > .container_2 { width:50%; }
	.layout_356116_ > div > .container_3 { width:50%; }
	.layout_356116_ > div > .container_4 { width:50%; }
	.layout_356116_ > div > .container_5 { width:50%; }
}

@media \0screen{
	.layout_356116_ {min-width:1000px;}
}
  
    [id^=div_user_list] .layout_356116_ {position:relative;}  
  [id^=div_user_list] .layout_356116_:before {content: '사용안하는중 백업용';
    padding: 0 15px;
    font-size: 33px;
    font-weight: normal;
    color: #f00;
    border: 1px dashed blue;
    display: block;
    width: 99%;
    height: 95%;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    position: absolute;
    z-index: 9999;
    background: #00000087;
    box-sizing: border-box;}

/* ****************** 이미지  ****************** */

  
.img_356136_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356136_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356136_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_356166_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356166_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356166_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_356146_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356146_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356146_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_356156_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356156_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356156_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_356126_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356126_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356126_ > li  {list-style:none;}

  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_547976_ {clear:both; min-width:320px;; max-width:1800px; margin:0 auto;}
.layout_547976_ > div {}
.layout_547976_ > div:after {content:''; display:block; clear:both;}
.layout_547976_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_547976_ > div > .container_1 {width:16.666666666667%;}
.layout_547976_ > div > .container_2 {width:16.666666666667%;}
.layout_547976_ > div > .container_3 {width:16.666666666667%;}
.layout_547976_ > div > .container_4 {width:16.666666666667%;}
.layout_547976_ > div > .container_5 {width:16.666666666667%;}
.layout_547976_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_547976_ > div > .container_1 { width:50%; }
	.layout_547976_ > div > .container_2 { width:50%; }
	.layout_547976_ > div > .container_3 { width:50%; }
	.layout_547976_ > div > .container_4 { width:50%; }
	.layout_547976_ > div > .container_5 { width:50%; }
	.layout_547976_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_547976_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_548036_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548036_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548036_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548016_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548016_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548016_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548026_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548026_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548026_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547986_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547986_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547986_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548006_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548006_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548006_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547996_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547996_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547996_ > li  {list-style:none;}

  
  
